button.enter=acces
button.impressum=amprent\u0103
button.reload=Actualiza\u021Bi vizualizarea
button.welcome=Înc\u0103rca\u021Bi pagina principal\u0103
locale.de=Germană
locale.en=Engleză
locale.es=Spaniolă
locale.pl=Poloneză
locale.ro=Românesc
logging.resetto=Nivelul jurnalului a fost setat la {0}.
main.nav.item.login=Introduce\u021Bi aplica\u021Bia
main.nav.item.logout={0} deconecteaz\u0103-te
